.footera form{text-align:center;}
		.footera form a{margin:0.526315rem auto;color: #fff;line-height:1.157894rem;font-size: 0.421052rem;width:8.026315rem;height:1.157894rem;background:#FB6858;border-radius:0.578947rem;}
		.footera input{font-size: 0.368421rem;width:8rem;height:1.18421rem;background:#fff;border-radius:0.105263rem;border: none;text-indent:0.526315rem;margin:0.157894rem auto;}
		.footera .title{color: #fff;padding-top:0.526315rem;margin-bottom:0.421052rem;}
		.footera{background: #fff;}
		.footera .border em{background: #fff;}
		.footera{background:url(../images/back3.png) no-repeat center center;width: 100%;height:7.631578rem;background-size:contain;margin-bottom:2.105263rem;}
	 	
	 	.success{width: 92%;margin:0 auto;}
		.success li p{font-size:0.315789rem;text-align:center;margin-top:0.157894rem;padding:0 0.263157rem;}
		.success li .images{line-height: 0.68rem;width:100%;height:0.68421rem;position: absolute;top:1.789473rem;left: 0px;background:rgba(0,0,0,.5);font-size: 0.368421rem;text-align: center;color: #fff;}
		.success li img{width:100%;height:2.473684rem;}
		.success li{position: relative;margin-top:0.394736rem;box-sizing:border-box;float:left;width:4.368421rem;height:4.368421rem;background:#fff;box-shadow:0px 1px 5px 0px rgba(0,0,0,0.1);border-radius:0.052631rem;}
		.success li:nth-child(even){margin-left:0.315789rem;}
	 	
	 	.know{color: #fff;margin:1.052631rem auto auto auto;width:6.973684rem;height:1.157894rem;background:#FB6858;border-radius:0.105263rem;font-size: 0.394736rem;text-align: center;line-height:1.157894rem;}
	 	.swiper-container .swiper-slide{text-align: center;}
	 	.swiper-container img{width:9.078947rem;height:4.368421rem;}
	 	
	 	.scope{width:100%;height:8.842105rem;background:url(../images/fanwei.png) no-repeat center center;background-size:contain;}
	 	.four li{float: left;font-size: 0.394736rem;color: #666666;width: 25%;text-align:center;}
	 	.four li.on{color:#6158FB;}
	 	.four li.on em{color:#6158FB;display:block;}
	 	.four li em{display:none;background:url(../images/bottom.png) no-repeat center center;width:1.157894rem;height:0.18421rem;background-size:contain;margin:0.105263rem 0 0 0.631578rem;}
	 	.item .title {text-align: center;font-size: 0.473684rem;font-weight:bold;margin:0.526315rem 0.263157rem;}
	 	.item .title em{margin-right:0.263157rem;width: 1.421052rem;height:0.052631rem;background: #000000;display: inline-block;vertical-align: middle;}
	 	.item .title i{margin-left:0.263157rem;width: 1.421052rem;height:0.052631rem;background: #000000;display: inline-block;vertical-align: middle;}
	 	.item .indexof{padding: 0.68421rem 0.526315rem 0 0.526315rem;font-size:0.394736rem;color:#fff;display: none;width:80%;height:1.842105rem;background:url(../images/background.png) no-repeat center center;margin:0.526315rem auto;}
	 	.item .indexof.on{display: block;}
	 	
	 	.title {text-align: center;font-size: 0.473684rem;font-weight:bold;margin:0.526315rem 0.263157rem;padding-top: 0.526315rem;}
	 	.title em{margin-right:0.263157rem;width: 1.421052rem;height:0.052631rem;background: #000000;display: inline-block;vertical-align: middle;}
	 	.title i{margin-left:0.263157rem;width: 1.421052rem;height:0.052631rem;background: #000000;display: inline-block;vertical-align: middle;}
	 	
.banner img{width:100%;height:138px;}
		.life{width: 90%;margin:0.263157rem auto;display: flex;}
		.life .heart{text-align:center;display: flex;width:4.421052rem;height:1.631578rem;background:#EFEEFE;border-radius:0.052631rem;margin-right: 0.263157rem;}
		.life .heart .zhixin{width:1.052631rem;height:1.631578rem;background:#6158FB;border-radius:0.052631rem;font-size:0.368421rem;font-weight: bold;color: #fff;text-align: center;}
		.life .heart .zhixin p{padding-top:0.263157rem;}
		.life .heart:nth-child(even){margin-right: 0rem;}
		.close{color:#333;font-size:0.368421rem;width:3.289473rem;}
		.close p{width:80%;margin:0.263157rem auto;}
		
		.swiper-pagination{position: absolute;bottom:1.9rem;left:4rem;z-index: 111;}
		.swiper-pagination .swiper-pagination-bullet{margin-left:0.157894rem;background:#D9D9D9;}
		.swiper-pagination .swiper-pagination-bullet-active{background:#6158FB;width: 0.552631rem;height:0.18421rem;border-radius: 0.105263rem;}